uuid: 0e169e6f-c61f-432b-91e9-4cb7793cbe9a
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.video
id: paragraph.video.created
field_name: created
entity_type: paragraph
bundle: video
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
